#Information about each Media item..
#Tue Dec 08 17:21:32 CST 2020
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.MediaName=Disk1
.INSTALLED_MEDIAS.Size=1
.INSTALLED_MEDIAS.0.MEDIA_ID.id=5528b364b538
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Part=1
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ZipName=Resource1.zip
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Volume=1
.INSTALLED_MEDIAS..BUILD_INFO.Platform=MacOSX
.INSTALLED_MEDIAS..BUILD_INFO.isOptimized=true
.INSTALLED_MEDIAS..BUILD_INFO.isWebInstaller=true
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ResourcesBundled=true
